Subject: bug#20292: 24.5; Saving Git-controlled file with merge conflicts after "stash pop" stages the file

From: Dmitry Gutov <[email-masked]>
Date: Thu, 17 Nov 2016 20:04:27 +0200

On 17.11.2016 17:57, Eli Zaretskii wrote:

> Thanks.  I don't understand why it is not on the tracker, I guess it
> wasn't actually sent there, for some reason.

The bug had been archived up to the same day. Although the request to 
unarchive it was sent before the email in question.

Or maybe the time zones conspired to make that false.

>> vc-git-resolve-conflicts is already a user option.
>
> My impression was that Juno, for some reason, finds that
> insufficient.  But if I misunderstood, and the issue is only with its
> default value, then indeed I see no problem.

He indeed complained about the default value.